<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1e84ea014b1a64d4b88e892c6422d0a1">
  <dict>
    <!--2021-12-29 17:43:54.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-12-29 17:43:54.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:43:54.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:43:54.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2021-12-29 17:43:54.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2021-12-29 17:43:54.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2021-12-29 17:43:54.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2021-12-29 17:43:54.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:43:54.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2021-12-29 17:43:54.000-->
    <int key="utBearType">2</int>
    <!--2021-12-29 17:43:54.000-->
    <int key="utBsfPort">80</int>
    <!--2021-12-29 17:43:54.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-12-29 17:43:54.000-->
    <string key="utParamsCfg">0:1,1:1,6:1</string>
    <!--2021-12-29 17:43:54.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
